Subject: Fwd: DORIS/GPS latest comparison
From: Pascal Willis <[email-masked]>
To: Martine Feissel <[email-masked]>
Cc: Gilles Tavernier <[email-masked]>, Jean-Francois Cretaux <[email-masked]>, Serguei Kuzin <[email-masked]>, Jean-Jacques Valette <[email-masked]>, Zuheir Altamimi <[email-masked]>, Herve Fagard <[email-masked]>
Date: Thu, 18 Dec 2003 15:58:58 -0800

Dear Martine,

if we want to have one day a reliable sub-cm DORIS reference frame, 
we will have at some point to look into details at stations specific 
problems.

following my previous contribution at the IDS workshop on this 
subject, here is a recent message concerning DORIS/GPS recent 
intercomparisons (see attached).

To help finalizing some possible processing standards between groups, 
here is the "pre-processing" that I apply to the DORIS data :

1) changing station name  (breaks)

23  6 2001 AREA ARE1
16 11 1994 COLA COL1
  1  4 1995 DIOA DIO1
  1  1 1999 KRAB KRA1
10 10 1994 SAKA SAK1
25 11 2001 SAK1 SAK2
  3 10 2002 SODB SOD1
  3 11 2002 FAIB FAI1

col 1, 2,3 = day, month, year
col 4 = DORIS old acronym
col 5 = DORIS new acronym after the break

2) The DORIS periods of time that I do not use are :

AMSA 1 1 1996 1 1 2010 antenna fall
AMSB 1 1 1990 1 1 2010 antenna fall, no data used for this station
HELB 1 2 2000 31 7 2002 antenna fall DORISmail # 199
OTT1 1 1 1990 1 1 2010 antenna fall, no data used for this station
OTT2 1 1 1990 1 1 2010 antenna fall, no data used for this station
SODA 1 1 1993 1 1 1996 subsidence related to volcano

col 1 = doris acronym
col 2, 3, 4 = day, month, year for the start of the period to delete
col 5, 6, 7 = day, month, year for the end of the period to delete

col 9,... = explanation

I know that I should also delete some EASA data, but I am hesitating 
to throw away all 1997 to 2001 without further confirmation from 
Herve Fagard (already contacted).

Hope that it helps

Best regards and Happy Holidays
Pascal

>Date: Thu, 18 Dec 2003 14:45:41 -0800
>To: Michael B Heflin <[email-masked]>
>From: Pascal Willis <[email-masked]>
>Subject: DORIS/GPS latest comparison
>Cc: Zuheir Altamimi <[email-masked]>, Nocquet 
><[email-masked]>, Claude Boucher 
><[email-masked]>, Patrick SILLARD 
><[email-masked]>
>
>Hi Mike,
>
>I have compared my recent DORIS solution (tf_031217a) with an 
>external solution obtained by combining your recent GPS solution 
>(031009) with GPS-DORIS local ties usual the full covariance 
>information for all of them.
>
>It gives a comparison for each GPS/DORIS collocation but 
>unfortunately only for these.
>
>The global WRMS that I get are now quite encouraging, but still not 
>breaking the 1 cm in position and 2 mm/yr in velocity :
>
>	N	E	V
>  WRMS   11.4   10.3   15.6	position in mm
>  WRMS    3.1    2.3    3.2	velocity in mm/yr
>
>I also looked in detail on a station by station basis, and I think 
>that you could be interested to get the information given in annex.
>
>basically the conclusion is that there is nothing larger than 3 cm 
>in position and 6 mm/yr in velocity that we cannot explain.
>
>In my opinion, a change in convention could be adopted for GPS in 
>the case of the BAKO station.
>
>All other problems are related to DORIS analysis
>
>Best regards
>Pascal
>
>-----------------------------------------------------
>
>I use the Gipsy convention for the results
>
>col 1 = name
>col 2 = difference in North
>col 3 = difference in East
>col 4 = difference in Vertical
>col 5 = sigma North
>col 6 = sigma East
>col 7 = sigma Vertical
>
>everything in mm and mm/yr
>
>1)results in velocities
>
>BAKO-CIBB/CICB
>  CIBB    3.6   -1.4   -7.5      1.5    1.6    1.0	velocity
>  CICB    3.6   -1.4   -7.5      1.5    1.6    1.0	velocity
>The -7.5 mm in V is explained by the fact that you put a break in 
>your GPS series around 2000.8. The estimated GPS velocity is then 
>6.5 mm/yr
>The DORIS series has no break and the estimated DORIS velocity is -2.2 mm/yr
>If you don't put a break in your GPS time series, the V velocity is 
>almost 0 (from 1999.5 to 2003.5) as it is the case for the DORIS 
>series (1993-2003.8)
>
>PDEL-PDLB/PDMB
>  PDLB   -3.9    1.4  -10.8      1.9    2.5    3.1	velocity
>  PDMB   -3.9    1.4  -10.8      1.9    2.5    3.1	velocity
>Most of the DORIS slope in V (-7.5 mm over 1999-2003.8) comes from 
>DORIS data in 1999-2001 that are outside the GPS observations 
>(2003.3-2003.7). If I look at the common GPS/DORIS period, the DORIS 
>slope is also compatible with GPS (almost 0 in V). We may have to 
>check if other DORIS groups see this non-linearity after 2003. We 
>may then have to rename this station or at least assume that the 
>velocity could be different.
>
>SANT-SANB/SAOB
>  SANB   -7.3  -10.8   -5.7      1.6    2.1    1.3	velocity
>  SAOB   -7.3  -10.8   -5.7      1.6    2.1    1.3	velocity
>GPS has good observations both from 1993 to 2003. DORIS only from 
>1997 to 2003.8 (I exclude the SANA station that is 20 30 km away in 
>the early years). So my DORIS velocity is basically driven by my 
>1997 data that are not too good and gives very noisy results. 
>However, the GPS slope can fit the DORIS results but the DORIS data 
>are too bad to really estimate the velocity correctly. I may need 1 
>or 2 more years of observations for this one.
>
>STJO-STJB
>  STJB    3.6   -0.6   -9.2      1.6    1.9    1.2	velocity
>GPS observation from 1993 to 2003.0
>DORIS observations from 1999.7 to 2003.8
>My -7.6 mm/yr DORIS velocity comes mostly from data after 2003.0 
>(that you do not have for GPS). I now wonder if I should not put a 
>break there in my time series. The possible DORIS break would be -2 
>to -3 cm in V and it is quite difficult to make a decision at this 
>point. This has to be confirmed by analysis from other DORIS groups 
>to be 100% sure. However, during the GPS observation period, DORIS 
>and GPS have the same trend.
>
>THTI-PAPB/PAQB
>  PAPB    6.5   -2.1    2.0      1.6    1.8    1.0	velocity
>  PAQB    6.5   -2.1    2.0      1.6    1.8    1.0	velocity
>Looking at the DORIS plot, I may have a small problem with the 
>DORIS-DORIS local tie (change of antenna around 1998.5) that could 
>affect my velocity estimation. I would not need to change it too 
>much to get closer to the GPS estimation and the local tie accuracy 
>is assumed to be 3 mm. I may need to downweight this local tie a 
>little bit more. I will check with Herve Fagard.
>
>2)results in positions
>EISL-EASA/EASB
>*EASA   29.3   -3.3  -11.7      5.5    6.0    4.7	position
>  EASB    7.2    1.2   -1.8      4.7    5.4    3.7	position
>My series is very noisy in 1997-2001 (EASA observation) and could 
>easily lead to a 2-3 cm difference in position depending if I throw 
>away these DORIS data or not. I think there was some concern about 
>the stability of the EASA antenna, this is why it was replaced by 
>EASB wich is much stable. I will check with Herve Fagard too.
>
>FAIR-FAIB
>*FAI1    2.8   19.0  -33.5      4.6    4.7    3.8	position
>the position is estimated with very few data as it is after the 
>earthquake (FAI1 is my new name for FAIB after the earthquake). Here 
>the error is mapped in 2000.0 so I would not worry with that one 
>presently.
>
>PDEL-PDLB/PDMB
>*PDLB   18.8   12.9   38.3      5.6    7.0    9.0	position
>  PDMB   19.8   14.1   36.5      5.9    7.4    9.3	position
>this could be an artifact of the problem seen in velocity
>
>all other residuals are smaller then 3 cm
>
>Best regards
>Pascal
>--